    <div class="Packages container-fluid" style="margin-top: 20px;">
      <h3 class="main_title">
        Special Packages
      </h3>
      <div class="title col-lg-3">
        <div class="hvr animate__animated animate__zoomIn">
          <div class="ribbon_3 popular"><span>Popular</span></div>
          <div class="hvrbox">
            <img
              src="./assets/slider/slider10.jpg"
              alt="Mountains"
              class="hvrbox-layer_bottom"
            />
          </div>
          <div class="package_footer">
            <h4>Winter Packages</h4>
            <h5 class="amount">255 <small>AED</small></h5>
          </div>
        </div>
      </div>
      <div class="title col-lg-3">
        <div class="hvr animate__animated animate__zoomIn">
          <div class="ribbon_3"><span>Top rated</span></div>
          <div class="hvrbox">
            <img
              src="./assets/slider/packages7.jpg"
              alt="Mountains"
              class="hvrbox-layer_bottom"
            />
          </div>
          <div class="package_footer">
            <h4>Globus Journeys</h4>
            <h5 class="amount">255 <small>AED</small></h5>
          </div>
        </div>
      </div>
      <div class="title col-lg-3">
        <div class="hvr animate__animated animate__zoomIn">
          <div class="ribbon_3 popular"><span>Popular</span></div>
          <div class="hvrbox">
            <img
              src="./assets/slider/packages1.jpg"
              alt="Mountains"
              class="hvrbox-layer_bottom"
            />
          </div>
          <div class="package_footer">
            <h4>Cosmos Vacations</h4>
            <h5 class="amount">255 <small>AED</small></h5>
          </div>
        </div>
      </div>
      <div class="title col-lg-3">
        <div class="hvr animate__animated animate__zoomIn">
          <div class="ribbon_3 popular"><span>Popular</span></div>
          <div class="hvrbox">
            <img
              src="./assets/slider/packages2.jpg"
              alt="Mountains"
              class="hvrbox-layer_bottom"
            />
          </div>
          <div class="package_footer">
            <h4>Thomas Cook Holidays</h4>
            <h5 class="amount">255 <small>AED</small></h5>
          </div>
        </div>
      </div>
      <div class="title col-lg-3" style="margin-top: 25px;">
        <div class="hvr animate__animated animate__zoomIn">
          <div class="ribbon_3"><span>Top rated</span></div>
          <div class="hvrbox">
            <img
              src="./assets/slider/packages3.jpg"
              alt="Mountains"
              class="hvrbox-layer_bottom"
            />
          </div>
          <div class="package_footer">
            <h4>Special Holiday Packages</h4>
            <h5 class="amount">255 <small>AED</small></h5>
          </div>
        </div>
      </div>
      <div class="title col-lg-3" style="margin-top: 25px;">
        <div class="hvr animate__animated animate__zoomIn">
          <div class="ribbon_3 popular"><span>Popular</span></div>
          <div class="hvrbox">
            <img
              src="./assets/slider/Cruise Thumbnail.png"
              alt="Mountains"
              class="hvrbox-layer_bottom"
            />
          </div>
          <div class="package_footer">
            <h4>Cruises</h4>
            <h5 class="amount">255 <small>AED</small></h5>
          </div>
        </div>
      </div>
      <div class="title col-lg-3" style="margin-top: 25px;">
        <div class="hvr animate__animated animate__zoomIn">
          <div class="ribbon_3"><span>Top rated</span></div>
          <div class="hvrbox">
            <img
              src="./assets/slider/packages4.jpg"
              alt="Mountains"
              class="hvrbox-layer_bottom"
            />
          </div>
          <div class="package_footer">
            <h4>Unique Itineraries</h4>
            <h5 class="amount">255 <small>AED</small></h5> 
          </div>
        </div>
      </div>
      <div class="title col-lg-3" style="margin-top: 25px;">
        <div class="hvr animate__animated animate__zoomIn">
          <div class="ribbon_3"><span>Top rated</span></div>
          <div class="hvrbox">
            <img
              src="./assets/slider/packages5.jpg"
              alt="Mountains"
              class="hvrbox-layer_bottom"
            />
          </div>
          <div class="package_footer">
            <h4>UAE Staycations</h4>
            <h5 class="amount">255 <small>AED</small></h5>
          </div>
        </div>
      </div>
    </div>
	
	    <div class="slider services-bg">
      <div class="page-content page-container" id="page-content">
        <div class="padding">
          <div class="row container-fluid">
            <div class="col-lg-12 grid-margin stretch-card">
              <div class="card" style="  border-radius: 0;
    border: 0px solid rgba(0, 0, 0, .225);">
                <div class="card-body services_offered" style="background-color: whitesmoke;
    margin-top: -30px;">
                  <h3 class="main_title">Our Services</h3>
                  <div class="owl-carousel owl-theme services_offered_owl">
                    <div class="item">
                      <img src="./assets/services/corporateTravel.png" alt="Avatar" />
                      <div class="card_head">
                        <h4>Corporate Travel</h4>
                      </div>
                    </div>
                    <div class="item">
                      <img src="./assets/services/mice.png" alt="Avatar" />
                      <div class="card_head">
                        <h4>MICE Services</h4>
                      </div>
                    </div>
                    <div class="item">
                      <img src="./assets/services/wellness.png" alt="Avatar" />
                      <div class="card_head">
                        <h4>Wellness</h4>
                      </div>
                    </div>
                    <div class="item">
                      <img src="./assets/services/airmile.png" alt="Avatar" />
                      <div class="card_head">
                        <h4>Air Miles</h4>
                      </div>
                    </div>
                    <div class="item">
                      <img src="./assets/services/corporateTravel.png" alt="Avatar" />
                      <div class="card_head">
                        <h4>Corporate Travel</h4>
                      </div>
                    </div>
                    <div class="item">
                      <img src="./assets/services/mice.png" alt="Avatar" />
                      <div class="card_head">
                        <h4>MICE Services</h4>
                      </div>
                    </div>
                    <div class="item">
                      <img src="./assets/services/wellness.png" alt="Avatar" />
                      <div class="card_head">
                        <h4>Wellness</h4>
                      </div>
                    </div>
                    <div class="item">
                      <img src="./assets/services/airmile.png" alt="Avatar" />
                      <div class="card_head">
                        <h4>Air Miles</h4>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
	
	 <div class="slider">
      <div class="page-content page-container" id="page-content">
        <div class="padding">
          <div class="row container-fluid">
            <div class="col-lg-12 grid-margin stretch-card">
              <div class="card" style="  border-radius: 0;
    border: 0px solid rgba(0, 0, 0, .225);">
                <div class="card-body" style="margin-top: -18px;">
                  <h3 class="main_title">Principal Products</h3>
                  <div class="owl-carousel principal-products">
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/Rail_Europe_Logo.png"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/Rail_Europe_PL.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              Access fares, schedules and maps of all trains and
                              book with the #1 distributor of rail tickets.
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/Globus_Logo.png"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/Globus_PL.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              Attractive prices, memorable events, and
                              enchanting tours: just pack your bags and go!
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/Monograms_Logo.png"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/Monograms_PL.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              Monograms allows you the chance to discover new
                              places independently, in your own style.
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/Avalon_Logo.png"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/Avalon_PL.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              With Avalon Waterways, you get to choose the river
                              cruise that reveals the very best of Europe,
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/interhome_logo_1.jpg"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/interhome_tab.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              Feel at home away from home with Interhome holiday
                              houses and apartments.
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/Rail_Europe_Logo.png"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/Rail_Europe_PL.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              Access fares, schedules and maps of all trains and
                              book with the #1 distributor of rail tickets.
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/Globus_Logo.png"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/Globus_PL.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              Attractive prices, memorable events, and
                              enchanting tours: just pack your bags and go!
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/Monograms_Logo.png"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/Monograms_PL.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              Monograms allows you the chance to discover new
                              places independently, in your own style.
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/Avalon_Logo.png"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/Avalon_PL.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              With Avalon Waterways, you get to choose the river
                              cruise that reveals the very best of Europe,
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div
                        class="card_head"
                        style="text-align: -webkit-center;"
                      >
                        <img
                          src="./assets/slider/interhome_logo_1.jpg"
                          alt="image"
                          style="width: auto;"
                        />
                      </div>
                      <div class="flip-card">
                        <div class="flip-card-inner">
                          <div class="flip-card-front">
                            <img
                              src="./assets/slider/interhome_tab.jpg"
                              alt="Avatar"
                            />
                          </div>
                          <div class="flip-card-back">
                            <p>
                              Feel at home away from home with Interhome holiday
                              houses and apartments.
                            </p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>